# Uses of Class
org.codehaus.janino.ScriptEvaluator

Packages that use ScriptEvaluator
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of ScriptEvaluator in org.codehaus.janino

Methods in org.codehaus.janino that return ScriptEvaluator
Modifier and Type
Method
Description
`ScriptEvaluator`
ScriptEvaluator.`options(EnumSet<JaninoOption> options)`
Sets the options for all future compilations.